{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "In the hills south of Conyberry is a strange location known as Old Owl Well. Several centuries ago, an outpost of Netheril was stationed here, though it's unclear if the outpost was a trading post or a watering hole. In either case, the small keep had a well that piped water from nearly five miles below the surface, producing 20 gallons of water a day.\n\nEvery power group, save for the Harpers, have tried to control the well, charging travelers steep fees for the use of the water (as much as 1 gp for a drink, 3 gp to fill waterskins, 5 gp to fill barrels, and 2 gp for a two-minute shower or 20-minute bath). Amelior, a relatively infamous mage, investigated the well in order to determine its magical nature. His finding were inconclusive, leading him to believe that the well is indeed magical. Nothing he could do would dropoeven temporarilyothe water level enough for him to see how the well operates. \nPlease note this is the only water source within a threeday ride, which gives the location some strategic importance.\n\nA tribe of 600 orcs, all waiting for The Calling of the Beast have controlled the well for the past decade. While the orcs have been battered a time or two by passing caravans and groups of adventurers, they have yet to suffer a serious enough blow to drive them from such a convenient source of water. Rumors of their alliance with the Zhentarim, a handful of beholders, and an illithid are mostly unsubstantiated.\n"
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Old Owl Well"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "OldOwlWell"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "oldowlwell"
  }
}
